Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 03:56:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: MAX retail store in City Center area of Gwalior had refused to give me benefits of Offer that they were displaying in store dispite meeting all conditions of Offer. 
This is even after getting verbal consent/confirmation about the offer from their billing person before actual payment. 
Their billing staff was either not aware of or intentionally did not disclosed that I have to provide my mobile number for this offer. And i wasn't aware of this as it was not mentioned on their offer.

It occurred on: 28/12/2021

I would let Max Fashion to take that call.

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Manish Gupta

Order Number: 040841040098534
: 

Naka chandravadni lashkar
Gwalior  
474009

Resolver Case Reference: RES7287938
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3695187